Atktopbm - brugermanual(0)

NAVN
atktopbm - konverter Andrew Toolkit-rasterobjekt til PBM

SYNOPSIS
atktopbm [atk-fil]

BESKRIVELSE

Dette program er en del af Netpbm(1).

atktopbm reads an Andrew Toolkit raster object as input. and produces a PBM image as output.

SE OGSÅ

•   pbmtoatk(1)

•   pbm(1)

FORFATTER
Ophavsret 1991 Bill Janssen.

DOKUMENTKILDE
Denne manualside blev oprettet af Netpbm-værktøjet »makeman« fra HTML-kilde. Hoveddokumentationen er på

    http://netpbm.sourceforge.net/doc/atktopbm.html

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.